--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: oid
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: ""
constants: []

full_name: PDF::Writer::Object
includes: []

instance_methods: []

name: Object
superclass: Object
